.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1139px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20742
{
	z-index: 25;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20743
{
	z-index: 26;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20756
{
	z-index: 35;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16038
{
	z-index: 12;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16040-4
{
	z-index: 13;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16041-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16040-4_img,#u16041-4_img
{
	display: block;
	vertical-align: top;
}

#u16039-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19353
{
	width: 0.01px;
	position: relative;
}

#u19353
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u19355
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u19357
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 872px;
}

#u19355_img,#u19357_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u22602
{
	z-index: 37;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22603
{
	z-index: 39;
	background: url("../images/u22603_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22603:hover #u22603_states
{
	background: url("../images/u22603_states-r.png") no-repeat 0px 0px;
}

#u22606
{
	z-index: 48;
	background: url("../images/u22606_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22606:hover #u22606_states
{
	background: url("../images/u22606_states-r.png") no-repeat 0px 0px;
}

#u22605
{
	z-index: 51;
	background: url("../images/u22605_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22605:hover #u22605_states
{
	background: url("../images/u22605_states-r.png") no-repeat 0px 0px;
}

#u22604
{
	z-index: 45;
	background: url("../images/u22604_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22604:hover #u22604_states
{
	background: url("../images/u22604_states-r.png") no-repeat 0px 0px;
}

#u22607
{
	z-index: 42;
	background: url("../images/u22607_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22603_states,#u22606_states,#u22605_states,#u22604_states,#u22607_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22607:hover #u22607_states
{
	background: url("../images/u22607_states-r.png") no-repeat 0px 0px;
}

#u20750
{
	z-index: 27;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20753
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20751
{
	z-index: 30;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20753:hover,#u20751:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19359-4
{
	z-index: 8;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20755
{
	z-index: 33;
	background: url("../images/u20755_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20755_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20755:hover #u20755_states
{
	background: url("../images/u20755_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

